Pārlūkot izejas kodu

build: Remove obsolete reference to 'GUIX_ASSERT_LIBGCRYPT_USABLE'.

Reported by Mark H Weaver <mhw@netris.org>.
Fixes <https://bugs.gnu.org/33023>.

* configure.ac: Remove use of 'GUIX_ASSERT_LIBGCRYPT_USABLE'.
Add "^GUIX_" to the forbidden M4 patterns.
gn-latest-20200428
Ludovic Courtès pirms 3 gadiem
vecāks
revīzija
28f436a904
Šim parakstam datu bāzē netika atrasta zināma atslēga GPG atslēgas ID: 90B11993D9AEBB5
1 mainītis faili ar 1 papildinājumiem un 2 dzēšanām
  1. +1
    -2
      configure.ac

+ 1
- 2
configure.ac Parādīt failu

@ -88,6 +88,7 @@ dnl Make sure they are available.
m4_pattern_forbid([PKG_CHECK_MODULES])
m4_pattern_forbid([GUILE_MODULE_AVAILABLE])
m4_pattern_forbid([^GUILE_P$])
m4_pattern_forbid([^GUIX_])
dnl Search for 'guile' and 'guild'. This macro defines
dnl 'GUILE_EFFECTIVE_VERSION'.
@ -232,8 +233,6 @@ AC_SUBST([LIBGCRYPT])
AC_SUBST([LIBGCRYPT_PREFIX])
AC_SUBST([LIBGCRYPT_LIBDIR])
GUIX_ASSERT_LIBGCRYPT_USABLE
dnl Library name of zlib suitable for 'dynamic-link'.
GUIX_LIBZ_LIBDIR([libz_libdir])
if test "x$libz_libdir" = "x"; then


Notiek ielāde…
Atcelt
Saglabāt